--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Create a hash with all key/value pairs in receiver <b>except</b> <tt>rejected</tt>
- !ruby/struct:SM::Flow::VERB 
  body: "   { :one =&gt; 1, :two =&gt; 2, :three =&gt; 3 }.except(:one)\n    #=&gt; { :two =&gt; 2, :three =&gt; 3 }\n"
- !ruby/struct:SM::Flow::P 
  body: "@param [Array[String, Symbol]] *rejected The hash keys to exclude."
- !ruby/struct:SM::Flow::P 
  body: "@return [Hash] A new hash without the selected keys."
- !ruby/struct:SM::Flow::P 
  body: "@api public"
full_name: Hash#except
is_singleton: false
name: except
params: (*rejected)
visibility: public
